Application: gvSIG desktop - gvSIG bugs #4730
Priorizar nuevo zoom sobre otra acciéon
10/31/2017 02:00 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tenemos una capa muy grande, en su zoom extensién y esta "cargandose" en la Vista.

Hacemos un zoom ventana y no lo hace inmediato, si no que sigue ejecutando el otro proceso.

En estos casos siempre deberia priorizarse el cambio de zoom.
Prueba realizada con el SIGPAC de Valencia.

Associated revisions

Revision 43635 - 11/27/2017 11:01 AM - Joaquin del Cerro Murciano

refs #4730, anadido que consulte si se ha cancelado el pintado en el AbstractVectorialLegend

History

#1 - 11/22/2017 02:53 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777?)

- Assignee set to Joaquin del Cerro Murciano

#2-11/27/2017 11:01 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 12/04/2017 10:04 AM - Alvaro Anguix

- Status changed from Fixed to Closed
